#twerod_form {
    display: inline;
    position: relative;
}

#user_navigation {
	overflow: visible !important;
}

#twerod-tggle {
	color:#bbb !important;
	font-weight: bold;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}

#twerod-tggle:hover {
	color:#fff !important;
}

#twerod-tggle .caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #777777;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    margin-top: 5px;
    vertical-align: text-top;
    width: 0;
}

#twerod-tggle:hover .caret, #twerod-tggle.open .caret {
    border-top-color:#fff;
}

#twerod {
	background: #fff;
	border:1px solid rgba(0, 0, 0, 0.2);
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	float: left;
	padding: 15px;
	font-family: Arial,sans-serif;
	position: absolute;
	right: 0;
    z-index: 9999;
	margin-top: 8px !important;
	line-height: normal !important;
}

#twerod a {
    background:none !important;
    color: #0084B4 !important;
    float: inherit !important;
    line-height: 18px !important;
    padding: 0 !important;
}

#twerod .signin {
	padding: 0;
	width: 240px;
	font-size: 12px;
	color: #333;
    text-align: left;
}

#twerod .signin fieldset {
    margin-bottom: 16px;
}

.twod-ti {
	font-size: 13px;
	line-height: 20px;
}

.twod-ti {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
}

.twod-ti {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    margin: 0;
    outline: 0 none;
    padding: 4px;
    width: 230px;
}

.twod-ti:focus {
    border-color: #56B4EF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.05) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    color: #333333;
    outline: 0 none;
}

#twerod .rules {
    float: right !important;
    font-size: 9px;
    height: 18px;
    line-height: 13px;
}

#twerod .username,#twerod .password  {
	display: block;
}

#twerod .password {
    padding-top: 10px;
}

#twerod .remember {
    color: #999;
	cursor: pointer;
    float: left;
	line-height: 30px;
}

#twerod .subchck {
    display: block;
	text-align: right;
}

.btn {
    position: relative;
    display: inline-block;
    overflow: visible;
    padding: 5px 10px;
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    color: #333;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    background-color: #ccc;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    cursor: pointer;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border-radius: 0 \0;
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5);
    -moz-box-shadow: 0 1px 0 rgba(255,255,255,.5);
    box-shadow: 0 1px 0 rgba(255,255,255,.5);
}

.btn {
    background-color: #ddd;
    background-repeat: repeat-x;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#fff),to(#ddd));
    background-image: -moz-linear-gradient(#fff,#ddd);
    background-image: -ms-linear-gradient(#fff,#ddd);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#ddd));
    background-image: -webkit-linear-gradient(#fff,#ddd);
    background-image: -o-linear-gradient(#fff,#ddd);
    background-image: linear-gradient(#fff,#ddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#dddddd');
}

.btn:hover {
    text-decoration: none;
    background-color: #d8d8d8;
    background-image: -khtml-gradient(linear,left top,left bottom,from(#f8f8f8),to(#d8d8d8));
    background-image: -moz-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: -ms-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f8f8f8),color-stop(100%,#d8d8d8));
    background-image: -webkit-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: -o-linear-gradient(#f8f8f8,#d8d8d8);
    background-image: linear-gradient(#f8f8f8,#d8d8d8);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
    border-color: #bbb;
}

.btn:active {
    border-color: #bbb;
    background-image: none;
    -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
    box-shadow: inset 0 2px 4px rgba(0,0,0,.1),0 1px 0 rgba(255,255,255,.5);
}


#twerod .dropdown-caret {
    float: left;
    height: 7px;
    overflow: hidden;
    position: absolute;
    top: -7px;
    width: 12px;
}

.dropdown-caret .caret-inner {
    border-bottom: 6px solid #FFFFFF;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    display: inline-block;
    left: 1px;
    top: 1px;
}

.dropdown-caret .caret-outer {
    border-bottom: 7px solid rgba(0, 0, 0, 0.2);
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
}
.dropdown-caret .caret-outer, .dropdown-caret .caret-inner {
    margin-left: -1px;
    position: absolute;
}
.dropdown-caret.right {
    right: 10px;
}